Subject: Ticket Assigned - Please help me return the 2 items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 16:33:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please help me return the 2 items I purchased some items online and from those item I want to return two
pants as they where not my size. However it still shows my order is being
processed but it has been delivered so I am unable to. It is my humble
request to resolve this issue as quick as possible

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5986996